## libswt-hildon 3.5.2-1

=== debian/changelog ===
libswt-hildon (3.5.2-1) stable; urgency=low

  * Rename to libswt-hildon.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 07 May 2010 11:52:40 +0000
