## libswt-hildon 3.5.2-2

=== debian/changelog ===
libswt-hildon (3.5.2-2) stable; urgency=low

  * Fix bugtracker link.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 07 May 2010 22:10:39 +0000
