## libswt-hildon 3.5.2-3

=== debian/changelog ===
libswt-hildon (3.5.2-3) stable; urgency=low

  * Support scrolling via touch UI for scrollable composites. Add xulrunner (browser widget) support using fennec.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 08 May 2010 01:32:15 +0000
