## libswt-hildon 3.5.2-4

=== debian/changelog ===
libswt-hildon (3.5.2-4) stable; urgency=low

  * Show expanders in trees.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 01 Aug 2010 02:12:28 +0000
