## libswt-hildon 3.6-0

=== debian/changelog ===
libswt-hildon (3.6-0) stable; urgency=low

  * Update to SWT 3.6.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 06 Aug 2010 00:58:19 +0000
