## libswt-hildon 3.6-1

=== debian/changelog ===
libswt-hildon (3.6-1) stable; urgency=low

  * Hack to fix issue related to native libraries being extracted to /tmp.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 06 Aug 2010 08:44:50 +0000
