## libswt-hildon 3.6-2

=== debian/changelog ===
libswt-hildon (3.6-2) stable; urgency=low

  * Use /var/tmp for native libraries.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 06 Aug 2010 09:39:41 +0000
