=== debian/control ===
--- 
+++ 
@@ -11,4 +11,4 @@
 Description: The Standard Widget Toolkit (SWT) is a platform independent GUI toolkit.
  SWT provides a native look and feel while maintaining platform independence.
  SWT is released under the terms of the Eclipse Public License (EPL).
-XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5653&group_id=1572
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5653&group_id=1572
