## libswt-hildon 3.6.1-1

=== debian/changelog ===
libswt-hildon (3.6.1-1) stable; urgency=low

  * Use /var/tmp for native libraries.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 01 Nov 2010 21:34:23 +0000
