## libswt-hildon 3.6.2-0

=== debian/changelog ===
libswt-hildon (3.6.2-0) stable; urgency=low

  * Update to version 3.6.2.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 12 Mar 2011 12:39:23 +0000
