=== debian/control ===
--- 
+++ 
@@ -10,5 +10,10 @@
 Depends: icedtea6, libhildon1, libhildonfm2
 Description: The Standard Widget Toolkit (SWT) is a platform independent GUI toolkit.
  SWT provides a native look and feel while maintaining platform independence.
+ .
+ This version has been patched to work with the Hildon UI.
+ The patches can be found at: https://garage.maemo.org/projects/swt-hildon/
+ .
+ The SWT homepage is located at: http://www.eclipse.org/swt/
  SWT is released under the terms of the Eclipse Public License (EPL).
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5653&group_id=1572
